diff --git a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelDetailsScreenNavigationCategory.java b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelDetailsScreenNavigationCategory.java
index bb21e795bd8749..2758f6751ba9b9 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelDetailsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-payment-web/src/main/java/com/liferay/commerce/payment/web/internal/servlet/taglib/ui/CommercePaymentMethodGroupRelDetailsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.payment.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/edit_payment_method.jsp b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/edit_payment_method.jsp
index 2dd868319fd970..79731b6e57649e 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/edit_payment_method.jsp
+++ b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/edit_payment_method.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/init.jsp
index 9f27f24a62239d..16741dcd9650ca 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/details.jsp b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/details.jsp
index 66efdf0e13fabe..3e9c83e7920135 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/details.jsp
+++ b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/restrictions.jsp b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/restrictions.jsp
index 8265fd8c17b09b..115b95f860512a 100644
--- a/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/restrictions.jsp
+++ b/modules/apps/commerce/commerce-payment-web/src/main/resources/META-INF/resources/payment_method/restrictions.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceEntryConfiguration.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceEntryConfiguration.java
index 34eb975b04dd31..6a9280058a017b 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceEntryConfiguration.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceEntryConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.configuration;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceListConfiguration.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceListConfiguration.java
index fbb0684b40d61c..607096d83d9e7a 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceListConfiguration.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommercePriceListConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.configuration;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommerceTierPriceEntryConfiguration.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommerceTierPriceEntryConfiguration.java
index 3324431ca5a9c9..f55d4762fe40ae 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommerceTierPriceEntryConfiguration.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/configuration/CommerceTierPriceEntryConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.configuration;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListActionKeys.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListActionKeys.java
index b12380aab48d02..033efb24eea223 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListActionKeys.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.constants;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListConstants.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListConstants.java
index 75ee8dba422946..7082c2dd8bd801 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListConstants.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.constants;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListFormNavigatorConstants.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListFormNavigatorConstants.java
index 8c18438c88e9a3..526613c98cfd40 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListFormNavigatorConstants.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListFormNavigatorConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.constants;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListPortletKeys.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListPortletKeys.java
index 2bce2867714442..c5f966f0b87413 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListPortletKeys.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.constants;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListScreenNavigationConstants.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListScreenNavigationConstants.java
index d5ca801486b872..bd0a8b5f65ef4a 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.constants;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListWebKeys.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListWebKeys.java
index afdcaaa7221417..d740ff65bf2fa9 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListWebKeys.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/constants/CommercePriceListWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.constants;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/discovery/CommercePriceListDiscovery.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/discovery/CommercePriceListDiscovery.java
index 2aecd8cdd636a1..092ad52d53cb7e 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/discovery/CommercePriceListDiscovery.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/discovery/CommercePriceListDiscovery.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.discovery;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/display/context/BaseCommercePriceListDisplayContext.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/display/context/BaseCommercePriceListDisplayContext.java
index f9359c055fc50e..54e2e0f53dbd2b 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/display/context/BaseCommercePriceListDisplayContext.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/display/context/BaseCommercePriceListDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.display.context;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryDisplayDateException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryDisplayDateException.java
index 1dfbc44843a791..27138d10a6f7c2 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryDisplayDateException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryExpirationDateException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryExpirationDateException.java
index 335609f2d80e8e..7727011218a7d1 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryExpirationDateException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceEntryExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
